---
references:
- id: BotevChapter2013
  accessed:
    - year: 2020
      month: 4
      day: 24
  author:
    - family: Botev
      given: Zdravko I.
    - family: Kroese
      given: Dirk P.
    - family: Rubinstein
      given: Reuven Y.
    - family: L’Ecuyer
      given: Pierre
  citation-key: BotevChapter2013
  collection-title: Handbook of Statistics
  container-title: Handbook of Statistics
  DOI: 10.1016/B978-0-444-53859-8.00003-5
  editor:
    - family: Rao
      given: C. R.
    - family: Govindaraju
      given: Venu
  issued:
    - year: 2013
      month: 1
      day: 1
  language: en
  page: 35-59
  publisher: Elsevier
  title: Chapter 3 - The Cross-Entropy Method for Optimization
  type: chapter
  URL: http://www.sciencedirect.com/science/article/pii/B9780444538598000035
  volume: '31'

- id: deBoerTutorial2005
  accessed:
    - year: 2020
      month: 4
      day: 24
  author:
    - family: Boer
      given: Pieter-Tjerk
      non-dropping-particle: de
    - family: Kroese
      given: Dirk P.
    - family: Mannor
      given: Shie
    - family: Rubinstein
      given: Reuven Y.
  citation-key: deBoerTutorial2005
  container-title: Annals of Operations Research
  container-title-short: Ann Oper Res
  DOI: 10.1007/s10479-005-5724-z
  ISSN: 0254-5330, 1572-9338
  issue: '1'
  issued:
    - year: 2005
      month: 2
  language: en
  page: 19-67
  title: A Tutorial on the Cross-Entropy Method
  type: article-journal
  URL: http://web.mit.edu/6.454/www/www_fall_2003/gew/CEtutorial.pdf
  volume: '134'

- id: RubinsteinCrossEntropy2004
  accessed:
    - year: 2016
      month: 3
      day: 20
  author:
    - family: Rubinstein
      given: Reuven Y
    - family: Kroese
      given: Dirk P
  citation-key: RubinsteinCrossEntropy2004
  DOI: 10.1007/978-1-4757-4321-0
  event-place: New York, NY
  ISBN: 978-1-4757-4321-0
  issued:
    - year: 2004
  language: English
  publisher: Springer New York
  publisher-place: New York, NY
  title: >-
    The Cross-Entropy Method a Unified Approach to Combinatorial Optimization,
    Monte-Carlo Simulation and Machine Learning
  type: book

- id: RubinsteinOptimization1997
  accessed:
    - year: 2020
      month: 4
      day: 24
  author:
    - family: Rubinstein
      given: Reuven Y.
  citation-key: RubinsteinOptimization1997
  container-title: European Journal of Operational Research
  container-title-short: European Journal of Operational Research
  DOI: 10.1016/S0377-2217(96)00385-2
  ISSN: 0377-2217
  issue: '1'
  issued:
    - year: 1997
      month: 5
      day: 16
  language: en
  page: 89-112
  title: Optimization of computer simulation models with rare events
  type: article-journal
  volume: '99'

- id: RubinsteinSimulation2016
  author:
    - family: Rubinstein
      given: Reuven Y.
    - family: Kroese
      given: Dirk P.
  citation-key: RubinsteinSimulation2016
  collection-title: Wiley series in probability and statistics
  edition: 3 edition
  event-place: Hoboken, New Jersey
  ISBN: 978-1-118-63216-1
  issued:
    - year: 2016
      month: 11
      day: 7
  language: English
  number-of-pages: '432'
  publisher: Wiley
  publisher-place: Hoboken, New Jersey
  title: Simulation and the Monte Carlo Method
  type: book
...
